Subject: Re: [lojban] centripetality: subset vs component

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 11 May 2000 07:08:39 PDT

la pycyn cusku di'e

>ISO's standards are voluntary and some of
>them pretty uniformly ignored because stupid (hey, it was a committee, what 
>can you expect).

i u'i la lojban ji'a se platu lo kamni

>Better one convention, even if you think
>it sucks -- apparently not practically, but because it is "illogical" 
>Sounds
>like Brits and driving.

Personally I don't care much one way or the other.
I like DDMMYYYY because it's what I'm used to in Spanish,
and I like YYYYMMDD because of all the reasons Hartmut
is giving. I just don't see a pressing need to impose a
convention at this point. As you say, it is not something
likely to cause confusion.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com